{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Login</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

<link href="https://fonts.googleapis.com/css2?family=Rubik" rel="stylesheet">
<link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>

<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>

<style>
#register {
    padding: 10px 20px;
    margin: 0 auto;
    border-radius: 10px;
    width: fit-content;
}
</style>

<br><br><br>
<div class="container" id="register" style="color: black;">
    <center>
        <h1>LOGIN</h1>
    </center>
    <form method="POST" class="form-group">
        {% csrf_token %}
        <center>
            <br>
            <table>
                {% for i in form %}
                <tr>
                    <td>{{i.label}}&nbsp;&nbsp;</td>
                    <td class="form-group">{{i}}</td>
                </tr>
                {% endfor %}
            </table>
            <br>
            <button type="submit" class="btn btn-primary">Login</button>
            <p>Don't have an account ? register <a href="{% url 'register9' %}">here</a></p>
        </center>
    </form>
</div>


{% endblock %}
